## Summary

`evil-visual-mark-mode` displays all the evil marks you have
registered on a buffer. The purpose of this extension is to enhance
the marks in a buffer, normally when you set a mark on a position
is because you figured you are going to come back later, also you
would like to track all your important functions without having to
follow each marker.

## Screenshots

![screenshot](https://raw.githubusercontent.com/roman/evil-visual-mark-mode/master/evil-visual-mark-mode.gif)

## Remove special characters from visual mark

If for some reason, you would like to not display particular mark
letters, you may add them to the `evil-visual-mark-exclude-marks`,
by default this list will have the `^`, `[`, `]` special marks.

## Development

Pull requests are very welcome! Please try to follow these simple rules:

* Please create a topic branch for every separate change you make.

* Update the `README.md` file.

* Please **do not change** the version number.

#### Open Commit Bit

evil-visual-mark-mode has an open commit bit policy: Anyone with an accepted
pull request gets added as a repository collaborator.  Please try to
follow these simple rules:

* Commit directly onto the master branch only for typos, improvements
to the README and documentation.

* Create a feature branch and open a pull-request early for any new
features to get feedback.

* Make sure you adhere to the general pull request rules above.

## License

```
evil-visual-mark-mode - Display evil marks on buffer

Copyright (C) 2015  Roman Gonzalez and collaborators.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, org (at
your option) any later version.

This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
```
